## ruby-rubame 0.0.3~git20131224.f3c78ba

=== debian/changelog ===
ruby-rubame (0.0.3~git20131224.f3c78ba-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-websocket.
    + ruby-rubame: Drop versioned constraint on ruby-websocket in Depends.

  [ Valentin Vidic ]
  * Update tests to work with newer ruby versions (Closes: #1015084)
  * Update watch file version
  * Update ruby dependencies
  * Update Standards-Version
  * Update copyright year for debian files

 -- Valentin Vidic <vvidic@debian.org>  Wed, 17 Aug 2022 23:48:09 +0200

ruby-rubame (0.0.3~git20131224.f3c78ba-2) unstable; urgency=medium

  * Enable Salsa CI
  * Disable lazy send test

 -- Valentin Vidic <vvidic@debian.org>  Sun, 26 Jul 2020 23:08:38 +0200

ruby-rubame (0.0.3~git20131224.f3c78ba-1) unstable; urgency=medium

  * Initial release (Closes: #963874)

 -- Valentin Vidic <vvidic@debian.org>  Fri, 26 Jun 2020 21:30:15 +0200
