=== debian/control ===
Source: ruby-rubame
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Valentin Vidic <vvidic@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec,
               ruby-websocket
Standards-Version: 4.6.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby
Homepage: https://github.com/saward/Rubame
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubame.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubame
XS-Ruby-Versions: all

Package: ruby-rubame
Architecture: all
Depends: ruby-websocket,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple Ruby websocket game server
 Rubame makes use of WebSocket Ruby to handle the websocket protocol
 and the standard Ruby sockets libraries for the actual network connections.
