=== debian/watch ===
version=4
https://gemwatch.debian.net/rubame .*/rubame-(.*).tar.gz
